hit tracker

Menuda faena. Acabo de adquirir una Gateway y no puedo usarla.

Discussion in 'Spanish 'Gateway 3DS' Support' started by Jlmerino, Dec 9, 2014.

  1. 3,760
    530
    113
    lemanuel

    lemanuel All-Knowing Lurker [Mod] Loyal Member

    Joined:
    Mar 30, 2014
    Location:
    Portugal
    you can't downgrade to a older version. however, since you're on version 6.3, what you can do is buy a game that has the 8.1 update (smash bros for example) and update your 3DS with the rom (not with wifi). that way your 3DS will have firmware 8.1 which is likely to be supported by Gateway
     
  2. 26
    1
    3
    Jlmerino

    Jlmerino Loyal Member

    Joined:
    Dec 9, 2014
    lemanuel muchísimas gracias por tus consejos y por tu ayuda. Esta tarde he conseguido hacer funcionar sin problema todo.
    Con GW 2.6 omega he cargado el exploid, y el emunand lo he actualizado con la rom de super smash bros. El emunand se ha quedado en la versión 8.xxx me funcionan todos los juegos. Gracias.
    En cuanto liberen el GW nuevo si que necesitare ayuda para borrar este emunand y actualizar al nuevo. Pero de momento todo perfecto. Muchisimas muchísimas gracias.
     
  3. 26
    1
    3
    Jlmerino

    Jlmerino Loyal Member

    Joined:
    Dec 9, 2014
    Ya han liberado GW 2. 7 omega. Que tendría que hacer para actualizar ahora mi emunand. Mi emunand esta en 8.1 actualizado con el juego super smash bros. Que hago. Meto el archivo launcher.dat nuevo a la sd card? Los archivos de la tarjeta azul en la tarjeta azul? O son los mismos y lo único que cambia es el launcher.dat? Después format Emunand y actualizo emunand por wifi? Estoy perdido. Es únicamente para 4.5? Yo estoy en 4.4.0-10
     
  4. 3,760
    530
    113
    lemanuel

    lemanuel All-Knowing Lurker [Mod] Loyal Member

    Joined:
    Mar 30, 2014
    Location:
    Portugal
    I think it's for the versions that were working already before, 4.1-4.5, which means yours too. I'm not sure tho.
    just replace the launcher.dat file in the SD card and then you can update using the normal way (settings>update). just don't forget to do it when you're inside emunand (you need to see "GW3DS xxx" in the version). no need to format emunand again
     
    Last edited by a moderator: Dec 14, 2014
    Jlmerino likes this.

Share This Page